.blinputmov  {
  font-family: verdana, arial;
  font-size: 9pt;
  text-align: left;
  margin-left: 1px;
  background-color: #FBFDFF;
  border-bottom-color: #4860C6;
  border-bottom-width: 1px;
  border-left-color: #4860C6;
  border-left-width: 1px;
  border-right-color: #4860C6;
  border-right-width: 1px;
  border-top-color: #4860C6;
  border-top-width: 1px;
  border: 1px solid;
  color: #2541A9;
  }

.bltextarea  {
  font-family: verdana, arial;
  font-size: 9pt;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #FBFDFF;
  border-bottom-color: #4860C6;
  border-bottom-width: 1px;
  border-left-color: #4860C6;
  border-left-width: 1px;
  border-right-color: #4860C6;
  border-right-width: 1px;
  border-top-color: #4860C6;
  border-top-width: 1px;
  border: 1px solid;
  color: #2541A9;
  }

body, html { color: #3B3A39; font-family: verdana; border-top: 0; margin: 1px 0px 0px 0px; padding: 0px; }

form {
   margin-bottom:0;
   }

A:link {color: #003399; background: transparent; font-size: 9pt; }
A:visited {color: #003399; background: transparent;font-size: 9pt; }
A:active {color: #3F2ADA; background: transparent; font-size: 9pt; }
A:hover {color: #3F2ADA; background: transparent; font-size: 9pt; }

A.lm:link {color: #00509A; background: transparent; font-size: 8pt; }
A.lm:visited {color: #00509A; background: transparent; font-size: 8pt; }
A.lm:active {color: #0066CC; background: transparent; font-size: 8pt; }
A.lm:hover {color: #0066CC; background: transparent; font-size: 8pt; }

A.menu:link {color: #FCFFDD; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:visited {color: #FCFFDD; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:active {color: #FFFFFF; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:hover {color: #FFFFFF; background: transparent; text-decoration:none; font-size: 9pt; }

A.es:link {color: #742C00; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:visited {color: #742C00; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:active {color: #BC500E; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:hover {color: #BC500E; background: transparent; text-decoration:none; font-size: 9pt; }

A.guarantee:link {color: #C30B0B; background: transparent; font-size: 9pt; }
A.guarantee:visited {color: #C30B0B; background: transparent; font-size: 9pt; }
A.guarantee:active {color: #FA5144; background: transparent; font-size: 9pt; }
A.guarantee:hover {color: #FA5144; background: transparent; font-size: 9pt; }

A.inv:link {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:visited {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:active {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:hover {color: #FFFFFE; background: transparent; text-decoration:none;}

.itemBorder { border: 1px solid #BEC2D5 }
.itemText { text-decoration: none; color: #445395; font: 12px verdana, arial; font-weight: bold; }

A.itemText:link {color: #445395; background: transparent; text-decoration:none;font-size:12px;}
A.itemText:visited {color: #445395; background: transparent; text-decoration:none;font-size:12px;}
A.itemText:active {color: #6E88E8; background: transparent; text-decoration:none;font-size:12px;}
A.itemText:hover {color: #6E88E8; background: transparent; text-decoration:none;font-size:12px;}

A.blue:link {color: #5054F2; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:visited {color: #5054F2; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:active {color: #1519B5; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:hover {color: #1519B5; background: transparent; text-decoration:none; font-size: 9pt; }

h1 {
  color : #1F3CA7;
	font-family: Verdana;
	font-size: 1.2em;
	text-align: left;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding: 0px;
}

h2 { 
  color : #1F3CA7;
     font-family: Verdana;
     font-size: 1.1em; 
     text-align: left; 
     margin-top: 4px;
     margin-right: 4px;
     margin-bottom: 4px;
     margin-left: 4px;
     font-weight: normal
     padding: 0px;  
     }

table.traduceri th, table.traduceri td {
     font-family: Verdana;
     font-size: 0.8em; 
     text-align: left; 
     vertical-align: top;
     margin-top: 4px;
     margin-right: 4px;
     margin-bottom: 4px;
     margin-left: 4px;
     font-weight: normal
     padding: 0px;  
}

.leftmenu td {                  
	border-right: 1px dashed #DEE0EC;	
     font-family: Verdana;
     font-size: 0.8em; 
     text-align: left; 
     vertical-align: top;
     margin-top: 4px;
     margin-right: 4px;
     margin-bottom: 4px;
     margin-left: 4px;
     font-weight: normal
     padding: 0px;  
}

.nh {                  
	border-bottom: 1px solid #DEE0EC;	
	font-family: Arial; 
	font-color: #0066CC;
	font-size: 1.1em; 
	text-align: left; 
	vertical-align: top;
	font-weight: bold;
	padding: 7px 5px 0px 0px;  
	width: 150px;
}      

.ns {
	padding: 5px 0px 10px 0px;
	font-family: Verdana, Arial;
	font-size: 0.8em; 
	font-color: #6F6F6F;
	width: 156px;
}

div.prod { float : left; width : 100%; }

.sc {
	float: left;
	margin: 20px 20px 0px 0px;    
	border: 0px;
    	}    

.pcsc {
	float: right;
	border: 0px;
    	}   

div.scr {
	float : right;
	margin : 0px 10px 0px 0px;
	}

div.image {
	float : left;
	margin : 0px 10px 0px 0px;
	}

div.head {
	font: 12px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #353535;
    	border : 1px #E5E5E5 solid;
    	background-color: #F3F3F3;
	padding: 4px;
    	}    

div.db {
	width : 600px;
	margin: 10px;    
    	}    

div.down {
	float: left;
	font: 12px Verdana, Arial, sans-serif;
	color: #2626260F4800;
	padding: 6px 10px 6px 10px;
    	border : 1px #DBDBDB dashed;
    	background-color: #FAFAFA;
	margin: 16px;
	width : 250px;
	height : 54px;
	text-align: center;
    	}    

div.buy {
	float: right;
	font: 12px Verdana, Arial, sans-serif;
	color: #001448;
	padding: 6px 10px 6px 10px;
    	border : 1px #9FD8FF dashed;
    	background-color: #EBFCFF;
	margin: 16px;    
	width : 250px;
	height : 54px;
	text-align: center;
    	}    

.left { float : left; }     

a.black {
	font: 12px Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #353535;
	text-decoration: none;
    	}    


/*